# NAME: Notion
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Notion/Notion.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 5
# TOTAL: 6
payload:
  - DOMAIN,http-inputs-notion.splunkcloud.com
  - DOMAIN-SUFFIX,notion-static.com
  - DOMAIN-SUFFIX,notion.com
  - DOMAIN-SUFFIX,notion.new
  - DOMAIN-SUFFIX,notion.site
  - DOMAIN-SUFFIX,notion.so
